/* ------------------------------------------------- TAGS */

body * {
	margin: 0;
	padding: 0;
}
body {
	background: #E2E2E2 url(images/body_bg.jpg) repeat-x;
	font: normal 70% Arial, Helvetiva, Sans-serif, Tahoma;
}
a:link, a:visited {
	color: #2B6080;
	text-decoration: none;
}
a:hover {
	background: #2B6080;
	color: #fff;
	text-decoration: none;
}
h1 {

}
h2 {
	font: bold 17px Arial, Helvetica, sans-serif, Verdana, Geneva;
	color: #2B6080;
	padding: 0 5px;
	margin-bottom: 6px;
}
h3 {
	font: bold 16px Arial, Helvetica, sans-serif, Verdana, Geneva;
	margin: 10px;
}
h4 {
	font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif, Verdana, Geneva;
}
.titulo {
	position: relative;
	border-bottom: 2px solid #A6DD00;
}

p {
	margin: 10px 0;
	line-height: 140%;
}
ul {
	list-style: none;
}

table {
	width: 95%;
	margin: 10px 0;
}
th {
	font: bold 120% Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	border-bottom: 2px solid #000;
}
td {

}
.cor_sim {
	background: #eef;
}
fieldset {
	padding: 10px;
	border: 1px solid #ccc;
}
legend {
	padding: 0 4px;
	font: bold 120% "Trebuchet MS", Verdana, Arial;
}

/* --------------------------------------------------------------------- */

address {
	font: normal 100% "Trebuchet MS";
}
input[type="hidden"] {
	display: none;
}
input, textarea, select, .campo_normal {
	font: normal 100% Verdana, Tahoma, Arial;
	border: 1px solid #2B6080;
	background: #fff;
	color: #000;
}
input, textarea {
	width: 200px;
	height: 16px;
	padding: 2px;
}
.input2 {
	background: #336F97;
	color: #fff;
	border: 1px solid #2b6060;
}
select {

}
option {
	padding: 2px 0 2px 8px;
}
input:focus, textarea:focus, select:focus, .campo_hover, .campo_hover2 {
	border: 1px solid #8FBF00;
}
.campo_hover2 {
	background: #2b6060;
	color: #fff;
	border: 1px solid #2b6060;
}
input:disabled {
	background: #e6e6e6;
	border: 1px solid #999;
}
label, input, textarea, select {
	display: block;
	float: left;
	margin-bottom: 8px;
}
select {
	width: 233px;
}
textarea {
	height: 40px;
}
label {
	font: bold 120% "Trebuchet MS", Verdana;
	width: 130px;
	margin-left: 15px;
	padding-right: 10px;
	color: #333;
}
label.colado {
	margin-left: 0;
}
br.limpa {
	clear: both;
}

td {
	padding: 5px;
}
tr {

}
acronym {
	cursor: help;
}

/* ------------------------------------------- formularios ------------- */

.sem_borda {
	border: 0px;
}

/* ------------------------------------------------- POSICIONAMENTO */


#corpo {
	position: absolute;
	width: 860px;
	margin: -8px 0 0 -430px !important;
	margin: -15px 0 0 -430px;
	left: 50%;
	float: left;
	height: auto;
}

#topo {
	position: relative;
	width: 860px;
	height: 129px;

}
#sem_script {
	position: absolute;
	width: 380px;
	height: 40px;
	top: 18px;
	right: 40px;
	padding: 10px;
	text-align: center;
	font: bold 120% "Trebuchet MS", Arial, Verdana;
	border: 1px solid #AA8000;
	z-index: 5;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/amarelo_transp.png, sizingMethod=scale);
}
#sem_script[id] {
	background: url(images/amarelo_transp.png);
}
#topo_logo {
	position: absolute;
	top: 10px;
	left: 30px;
	width: 270px;
	height: 64px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/topo_logo.png, sizingMethod=crop);
}
#topo_logo[id] {
	background: url(images/topo_logo.png) no-repeat;
}
#topo_texto {
	position: absolute;
	width: 374px;
	height: 53px;
	top: 25px;
	right: 40px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/topo_texto.png, sizingMethod=crop);
}
#topo_texto[id] {
	background: url(images/topo_texto.png) no-repeat;	
}
#topo_menu {
	position: absolute;
	width: 100%;
	bottom: 0 !important;
	bottom: -7px;
	height: 31px;
}

#topo_menu ul {
	margin-left: 330px;
}

#topo_menu ul li {
	position: relative;
	width: 90px;
	height: 31px;
	margin-right: 4px;
	float: left;
}
.menu_esq {
	position: absolute;
	top: 0;
	left: 0;
	width: 6px;
	height: 31px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/menu_esq.png, sizingMethod=crop);
}
.menu_esq[class] {
	background: url(images/menu_esq.png) no-repeat;
}
.menu_dir {
	position: absolute;
	top: 0;
	right: 0;
	width: 6px;
	height: 31px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/menu_dir.png, sizingMethod=crop);
}
.menu_dir[class] {
	background: url(images/menu_dir.png) no-repeat;
}


#topo_menu ul li a {
	font: bold 120% "Trebuchet MS", Arial, Helvetica, Verdana;
	color: #fff;
	display: block;
	margin-left: 6px;
	text-align: center;
	width: 78px;
	height: 31px;
	padding-top: 6px;
	background: url(images/menu_bg.png) repeat-x;
	text-decoration: none;
}
#topo_menu ul li.atual a {
	background: #fff;
	color: #2B6080;
}
#topo_menu ul li.atual .menu_esq {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/menu_esq_in.png, sizingMethod=crop);
}
#topo_menu ul li.atual .menu_esq[class] {
	background: url(images/menu_esq_in.png) no-repeat;
}
#topo_menu ul li.atual .menu_dir {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/menu_dir_in.png, sizingMethod=crop);
}
#topo_menu ul li.atual .menu_dir[class] {
	background: url(images/menu_dir_in.png) no-repeat;
}
#topo_menu ul li a:hover {
	text-decoration: underline;
	background: url(images/menu_bg.png) repeat-x;
}
#topo_menu ul li.atual a:hover {
	background: #fff;
}

/* ufa --------------------------------------------------------------------------- */

#meio {
	position: relative;
	width: 830px;
	background: #fff;
	min-height: 400px;
	height: auto !important;
	height: 400px;
	padding: 15px;
	padding-bottom: 15px !important;
	padding-bottom: 20px;
	float: left;
}
#busca {
	position: absolute;
	color: #fff;
	top: -50px;
	left: 14px;
	width: 240px;
	height: 145px;
	padding: 5px;
	z-index: 1;
}
#busca_lista {
	position: relative;
	z-index: 3;
}
#busca ul {
	
}
.busca_aba_esq {
	position: absolute;
	top: 0;
	left: 0;
	width: 6px;
	height: 25px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/busca_esq.png, sizingMethod=crop);
}
.busca_aba_esq[class] {
	background: url(images/busca_esq.png) no-repeat;
}
.busca_aba_dir {
	position: absolute;
	top: 0;
	right: -6px;
	width: 6px;
	height: 25px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/busca_dir.png, sizingMethod=crop);
}
.busca_aba_dir[class] {
	background: url(images/busca_dir.png) no-repeat;
}
#busca ul li.atual .busca_aba_esq, #popup_lista ul li.atual .busca_aba_esq {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/busca_esq_in.png, sizingMethod=crop);
}
#busca ul li.atual .busca_aba_esq[class], #popup_lista ul li.atual .busca_aba_esq[class] {
	background: url(images/busca_esq_in.png) no-repeat;
}

#busca ul li.atual .busca_aba_dir, #popup_lista ul li.atual .busca_aba_dir {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/busca_dir_in.png, sizingMethod=crop);
}
#busca ul li.atual .busca_aba_dir[class], #popup_lista ul li.atual .busca_aba_dir[class] {
	background: url(images/busca_dir_in.png) no-repeat;
}

#busca ul li, #popup_lista ul li {
	position: relative;
	margin-right: 10px;
	height: 26px;
	float: left;
}

#busca ul li a, #popup_lista ul li a {
	font: bold 120% "Trebuchet MS", Arial, Helvetica, Verdana;
	color: #fff;
	display: block;
	margin-left: 6px;
	text-align: center;
	height: 21px;
	padding: 4px 2px 0 2px;
	background: url(images/busca_out_bg.png);
	text-decoration: none;
}
#busca ul li#li_busca_rapida a {
	width: 80px;
}
#busca ul li#li_busca_detalhada a {
	width: 105px;
}

#popup_lista ul li#li_fotos a {
	width: 100px;
}
#popup_lista ul li#li_dados a {
	width: 140px;
}
#popup_lista ul li#li_proposta a {
	width: 120px;
}

#busca ul li a:hover {
	text-decoration: underline;
	background: url(images/busca_out_bg.png);
}
#busca ul li.atual a, #popup_lista ul li.atual a {
	background: url(images/busca_bg.png);
}
#busca ul li.atual a:hover, #popup_lista ul li.atual a:hover {
	background: url(images/busca_bg.png);
}
#busca label {
	color: #fff;
	width: 50px;
	margin-left: 16px !important;
	margin-left: 8px;
}
#busca input, #busca select {
	width: 140px;
	margin-bottom: 1px;

}
#busca .tamanho60 {
	width: 60px;
}
.espaco_dir {
	margin-right: 20px;
}
#busca_area {
	position: absolute;
	background: url(images/busca_bg.png);
	top: 25px;
	left: 5px;
	padding-top: 14px;
	width: 240px;
	height: 110px;
	z-index: 1;
}
#busca_area_linha {
	position: absolute;
	top: 0;
	width: 97% !important;
	width: 100%;
	height: 5px;
	background: url(images/linha_bg.gif) repeat-x;
}

#popup_azul #busca_area_linha {
	width: 97% !important;
	width: 101%;
}

#busca_rapida, #busca_detalhada {
	position: absolute;
	padding-top: 0 !important;
	padding-top: 14px;
}
#busca div#carregando_busca {
	color: #fc3;
}
.azul_dir_sup, .azul_esq_sup, .azul_dir_inf, .azul_esq_inf {
	position: absolute;
	height: 8px;
	width: 8px;
	z-index: 4;
}

.azul_dir_sup {
	right: 0;
	top: 0 !important;
	top: -6px;
	background: url(images/azul_dir_sup.png) no-repeat bottom;
}
.azul_dir_sup_deg {
	background: url(images/azul_dir_sup_deg.png) no-repeat bottom;
}

.azul_esq_sup {
	left: 0;
	top: 0 !important;
	top: -6px;
	background: url(images/azul_esq_sup.png) no-repeat bottom;
}
.azul_esq_sup_deg {
	background: url(images/azul_esq_sup_deg.png) no-repeat bottom;
}
.azul_dir_inf {
	right: 0;
	bottom: 0;
	background: url(images/azul_dir_inf.png) no-repeat bottom;
}
.azul_esq_inf {
	left: 0;
	bottom: 0;
	background: url(images/azul_esq_inf.png) no-repeat bottom;
}
.curvinha, .curvinha2 {
	top: 0;
	height: 10px;
	background: url(images/curvinha.png) no-repeat;
}
.curvinha2 {
	background: url(images/curvinha2.png) no-repeat;
}

.verde_dir_sup, .verde_esq_sup, .verde_dir_inf, .verde_esq_inf {
	position: absolute;
	height: 9px;
	width: 9px;
	z-index: 4;
}

.verde_dir_sup {
	right: 0;
	top: 0 !important;
	top: -5px;
	background: url(images/verde_dir_sup.png) no-repeat bottom;
}
.verde_esq_sup {
	left: 0;
	top: 0 !important;
	top: -5px;
	background: url(images/verde_esq_sup.png) no-repeat bottom;
}
.verde_dir_inf {
	right: 0;
	bottom: 0;
	background: url(images/verde_dir_inf.png) no-repeat bottom;
}
.verde_esq_inf {
	left: 0;
	bottom: 0;
	background: url(images/verde_esq_inf.png) no-repeat bottom;
}


#publicidade {
	position: relative;
	height: 90px;
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 10px;
	z-index: 0;
}
#pub_banner {
	position: absolute;
	right: 0;
	width: 468px;
	height: 60px;
	background: #eeeeff;
	border: 1px solid #e8e8e8;
}
#data {
	position: absolute;
	bottom: 4px;
	right: 0;
	font-size: 110%;
	color: #666;
}

/* ----------------------- principal ------------------------- */

.principal {
	width: 100%;
	margin-bottom: 15px;
	float: left;
}
#noticias {
	position: relative;
	width: 345px;
	margin-right: 10px;
	float: left;
}
ul#lista_noticias {
	list-style: none;
	margin-left: 10px;
}
ul#lista_noticias li {
	height: auto;
	width: 100%;
	padding: 4px 0;
	clear: both;
	float: none;
}
ul#lista_noticias li a.link_img img {
	border: 0;
}
ul#lista_noticias li a.link_img {
	display: block;
	margin-right: 8px !important;
	margin-right: 4px;
	background: url(images/fundo60.jpg) no-repeat;
	padding: 3px;
	height: 51px;
	width: 60px;
	float: left;
	text-decoration: none;
}
ul#lista_noticias li a.link_img:link, ul#lista_noticias li a.link_img:visited {
	text-decoration: none;
}
ul#lista_noticias li a.link_img:hover {
	text-decoration: none;
}
ul#lista_noticias li a.link_tit {
	font: bold 120% "Trebuchet MS", Arial, Tahoma;
}
.link_direita {
	position: relative;
	text-align: right;
}


#destaques {
	position: relative;
	width: 475px;
	float: left;
}
#quadro {
	position: relative;
	background: #336F97;
	margin: 5px;
	width: 465px;
	height: 195px;
}
#quadro ul li {

}
#quadro ul li .quadro_dir a {
	display: block;
	overflow: hidden;
	padding: 3px 10px;
	width: 188px;
	height: 32px;
	color: #fff;
}
#quadro ul li .quadro_dir a.ultima {
	padding: 3px 10px;
}

#quadro ul li .quadro_esq a {
	background: none;
}
#seta {
	position: absolute;
	top: 5px;
	left: 185px;
	width: 13px;
	height: 29px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/seta.png, sizingMethod=crop);
}
#seta[id] {
	background: url(images/seta.png) no-repeat;	
}
.quadro_link1 {
	background: #336F97;
}
.quadro_link2 {
	background: #3677A3;
}
.quadro_link3 {
	background: #3A81AF;
}
.quadro_link4 {
	background: #3F8BBE;
}
.quadro_link5 {
	background: #4B93C2;
}

#quadro_foto2, #quadro_foto3, #quadro_foto4, #quadro_foto5 {
	display: none;
}


.quadro_esq {
	position: absolute;
	width: 259px;
	top: 2px;
	left: 2px;
}
.quadro_dir {
	position: relative;
	margin-left: 257px;
	top: 2px;
	width: 0;

}

#mais_destaques {
	position: relative;
	width: 660px;
	margin-right: 10px;
	float: left;
}
#mais_destaques ul {

}
#mais_destaques ul li {
	width: 270px !important;
	width: 265px;
	margin: 5px;
	float: left;
}
#mais_destaques ul li a {
	display: block;
	color: #000;
	padding: 5px;
	height: 75px;
}
#mais_destaques ul li a:hover {
	color: #fff;
}
#mais_destaques ul li a .linha1 {
	color: #2B6080;
}
#mais_destaques ul li a:hover .linha1 {
	color: #fc3;
}
#mais_destaques ul li a .linha3 {
	color: #698C00;
}
#mais_destaques ul li a:hover .linha3 {
	color: #C4FF11;
}

#mais_destaques ul li img {
	float: left;
	margin-right: 10px;
}

#adds, #login_principal {
	position: relative;
	width: 160px;
	float: left;
}
#adds iframe {
	margin-top: 20px;
}
#login_principal {
	margin-bottom: 10px;
}
#login_principal h2 {
	margin-bottom: 10px;
}
#login_principal label {
	margin-left: 5px;
	width: 45px;
}
#login_principal input {
	width: 90px !important;
	width: 80px;
}
#login_principal ul {
	list-style-image: url(images/bullet2.gif);
	margin: 10px 0 0 30px;
}
#login_principal ul li {

}

#adds ul {
	
}

#revendas {
	background: #336F97 url(images/direita_bg.png) repeat-x;
	padding: 10px;
	color: #fff;
	width: 45%;
	height: 110px;
	margin: 15px 15px 0 0;
}
#revendas select {
	width: 200px;
	margin-right: 10px;
}
#outros {
	padding: 10px;
	height: 110px;
	width: 45%;
	background: #A6DD00 url(images/serv_bg.png) repeat-x;
	margin-top: 15px;
}
#outros h2 {
	border-bottom-color: #fff;
	margin-top: -2px;
}
#outros ul {
	position: relative;
	list-style: outside;
	margin: 0 0 0 20px !important;
	margin: 0 0 0 10px;
	padding: 0;
	float: left;
}
#outros ul li {
	width: 90%;
	margin: 2px 0;
}


.paginacao {
	position: relative;
	padding: 15px 0;
}
.paginacao ul {
	text-align: center;
}
.paginacao ul li {
	float: left;
	margin: 0 3px;
}
.paginacao ul li a, .paginacao_atual {
	display: block;
	width: 18px;
	padding: 2px 4px;
	border: 1px solid #efefef;
}
.paginacao_atual {
	font-weight: bold;
	background: #2B6080;
	border: 1px solid #1C3D51;
	color: #fff;
}
.paginacao a:hover {
	background: #8CBB00;
	border: 1px solid #2B6080;
}
.paginacao a.maior {
	width: 58px;
}

ul#serv {
	position: relative;
	float: left;
	width: 460px;
	margin-top: 6px;
	color: #444;
}

ul#serv li {
	position: relative;
	padding: 8px;
	width: 204px;
	height: 42px;
	background: #A6DD00 url(images/serv_bg.png) repeat-x;
	float: left;
	margin: 4px;
}
ul#serv li h4 {
	width: 150px;
	margin: -3px 0 4px 0;
}
ul#serv li img {
	z-index: 5;
}
ul#serv li select {
	width: 135px;
	border: 1px solid #999;
	color: #666;
	margin: 0;
}

ul#serv li a {
	display: block;
	width: 63px;
}

#voce_esta {
	position: relative;
	border-bottom: 1px dotted #ccc;
	padding: 2px 4px;
}

#servico_texto {
	padding: 10px 15px 10px 5px;
	width: 63%;
}
#servico_texto ul {
	margin: 10px 0 0 10px;
}
#servico_texto ul li {
	margin: 8px 0;
}
#servico_foto {
	height: 168px;
	text-align: center;
}

ul#servico_mini {
	margin: 6px 0 0 4px !important;
	margin: 2px 0 0 4px;
}

ul#servico_mini li {
	float: left;
	margin-right: 4px;
}

ul#servico_mini li img {
	border: 0;
}

/* ----------------------- /principal ------------------------- */

#rodape {
	position: relative;
	width: 820px;
	height: 42px;
	padding: 20px;
	background: #ccc;
	float: left;
	z-index: 0;
}

#creditos, #webmaster {
	position: relative;
	float: left;
	height: 38px;
}
#webmaster {
	width: 30%;
}
#webmaster img {
	margin-right: 20px;
}
#creditos {
	font: normal 100% "Trebuchet MS";
	width: 70%;
}

#carregando {
	position: relative;
	top: 100px;
	font: bold 120% "Trebuchet MS", Arial, Verdana;
	text-align: center;
	padding-top: 5px;
	width: 100%;
	height: 25px;
	background: #2B6080;
	color: #fff;
}
#carregando_busca {
	position: relative;
	font: "Trebuchet MS", Arial, Verdana;
}
/* -------------------------------------------------------------------------------------------------------- */

#fieldset_opc {
	position: relative;
	height: 140px;
	padding: 10px;
	overflow-x: hidden;
	overflow-y: scroll;
	border: 1px solid #ccc;
}
#fieldset_opc ul li {
	position: relative;
	margin: 2px 0;
	clear: both;
}
#fieldset_opc ul li input {
}
#fieldset_opc ul li label {
	width: 200px;
	font: normal 100% Arial;
}


/* ----------------------------------- DESTAQUES ------------------------------ */

#sombra_esq {
	position: absolute;
	left: -12px;
	top: 0;
	width: 12px;
	height: 400px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/sombra_esq.png, sizingMethod=crop);
}
#sombra_esq[id] {
	background: url(images/sombra_esq.png) no-repeat;
}
#sombra_dir {
	position: absolute;
	right: -12px;
	top: 0;
	width: 12px;
	height: 400px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/sombra_dir.png, sizingMethod=crop);
}
#sombra_dir[id] {
	background: url(images/sombra_dir.png) no-repeat;
}

#form_erro, #form_erro2 {
	position: relative;
	margin-top: -5px;
	height: 25px;
}

/* -=--------------------------------------------------------------------------- */

/* ----------------------------------------------------------- */

#popup {
	position: relative;
	margin: -5px 0 0 -5px !important;
	margin: -12px 0 0 -7px;
	background: #fff;
	height: 450px;
	padding: 5px 10px;
	float: left;
	width: 730px;
	border: 1px solid #666;
}
#popup h2 {
	margin: 4px 0 6px 0;
	width: 280px;
}
#popup_infos {
	position: relative;
	float: left;
	width: 255px;
}
#popup_infos ul {
	margin-left: 10px;
}
#popup_infos ul li {
	margin: 4px 0;
}

#popup_opcionais {
	position: absolute;
	left: 15px;
	bottom: 10px;
	width: 270px;
	padding: 5px;
	height: 140px;
	overflow-x: hidden;
	overflow-y: scroll;
	border: 1px solid #ececec;
}
#popup_opcionais ul {
	margin-left: 25px;
	list-style-image: url(images/bullet.gif);
}
#popup_opcionais ul li {
	margin: 4px 0;
}
/* ------------------------ */

#popup_lista {
	position: absolute;
	width: 430px;
	height: 24px;
	top: 15px;
	right: 10px;
	z-index: 2;
}
#popup_lista ul {

}
#popup_lista ul li {
	float: left;
}
#popup_lista ul li a:hover {
	text-decoration: underline;
}

#popup_azul {
	position: absolute;
	background: url(images/busca_bg.png);
	padding: 10px;
	top: 35px;
	right: 10px;
	width: 410px;
	height: 396px;
	color: #fff;
	background: #2B6080;
}
#dados_proprietario, #faca_proposta {
	position: absolute;
	padding-top: 5px;
}
#dados_proprietario label, #faca_proposta label {
	width: 90px;
}
#dados_proprietario a {
	color: #fff;
}
#dados_proprietario a:hover {
	color: #fc3;
}
#popup_azul h2 {
	width: 400px;
	color: #fff;
	border-bottom-color: #fc3;
	margin-bottom: 10px;
}
#popup_azul label {
	color: #fff;
}

#popup_fotos {
	position: absolute;
	height: 60px;
	top: 14px;
	left: 0;
	float: left;
	clear: both;
	width: 100%;
	z-index: 30;
}
#popup_fotos ul {
	margin-left: 16px;
}
#popup_fotos ul li {
	float: left;
	margin-right: 2px;
}
#popup_fotos a {
	background: none;
}

#popup_visualizacao {
	position: absolute;
	width: 402px;
	height: 302px;
	top: 100px;
	left: 14px;
	text-align: right;
}
#popup_visualizacao img {
	border: 1px solid #000;
}
#popup_clique {
	position: absolute;
	font: bold 120% "Trebuchet MS", Arial, Verdana;
	color: #fff;
	text-align: center;
	top: 75px;
	width: 100%;
	height: 25px;
	z-index: 1002;
}
#popup_clique a {
	display: block;
	width: 100px;
	z-index: 1;
}

#viacar {
	width: 70px;
	height: 23px;
	margin-right: 20px;
	float: left;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/viacar.png, sizingMethod=crop);
}
#viacar[id] {
	background: url(images/viacar.png) no-repeat;
}

/* ------------------------------- FIM TITULOS ------------------------------ */

.texto_destaque {
	font: bold 120% "Trebuchet MS", Arial, Tahoma;
	color: #fc3;
}
.texto_destaque2 {
	font: bold 100% Arial, Tahoma;
	color: #fc3;
}

/*------------------------------------------------- DEMAIS ESTILOS */

.texto_vermelho {
	font-family: "Trebuchet MS", Verdana, Tahoma;
	font-size: 100%;
	color: #C53824;
}
.escondido {
	display: none;
}
.botao {
	font: normal 100% "Trebuchet MS";
	width: 104px;
	height: 29px;
	color: #fff;
	background: url(images/botao.gif);
	border: 0;
	cursor: pointer;
}
.botao_ok {
	position: absolute;
	right: -6px;
	top: 10px;
	font: normal 100% "Trebuchet MS";
	width: 41px;
	height: 29px;
	color: #fff;
	border: 0;
	background: url(images/botao_ok.gif) no-repeat;
	cursor: pointer;
}
.botao_votar {
	width: 81px;
	height: 31px;
	background: url(images/botao_votar.gif) no-repeat;
	border: 0;
	color: #fff;
	cursor: pointer;
}
.botao_resultados {
	width: 133px;
	height: 33px;
	background: url(images/botao_resultados.gif) no-repeat;
	border: 0;
	color: #fff;
	cursor: pointer;
}
.noticia_data {
	color: #999;
}
.texto_cinza {
	color: #666;
}
.input_radio, .input_radio2 {
	width: 15px;
	border: 0;
	background: #faf9f7;
}
.input_radio2 {
	background: #f2f1ed;
}
.img_enquete {
	height: 12px;
	border: 0;
}
.texto_realce {
	font: bold 120% "Trebuchet MS";
}
.tamanho20 {
	width: 20px;
}
.tamanho40 {
	width: 40px;
}
.tamanho60 {
	width: 60px;
}
.tamanho80 {
	width: 80px;
}
.tamanho100 {
	width: 100px;
}
.tamanho130 {
	width: 130px;
}
.tamanho_auto {
	width: auto;
}
.linha_baixo {
	border-bottom: 1px solid #ccc;
}
.asterisco {
	color: #900;
	font: bold 140% "Trebuchet MS", Arial, Verdana, Tahoma;
	text-align: right;
	float: left;
	width: 10px;
}
.tit_detalhe {
	position: absolute;
	right: 0;
	top: 0;
	width: 560px;
	height: 20px;
	background: url(images/tit_detalhe.png) no-repeat !important;
	background: none;
	filter: none !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/tit_detalhe.png, sizingMethod=crop);
}
.nivel_um {
	margin-left: 30px;
	list-style-type: lower-alpha;
}
ul.nivel_um li {
	margin: 6px 0;
}
.nivel_dois {
	margin: 5px 0 10px 35px;
	list-style-type: disc;
}
ul.nivel_dois li {
	margin: 4px 0;
}

.nivel_tres {
	margin: 5px 0 10px 40px;
	list-style-type: square;
}
.parte_esquerda_g {
	position: relative;
	width: 65%;
	float: left;
	margin-bottom: 20px;
}
.parte_direita_g, .bolha {
	position: relative;
	margin-top: 10px;
	width: 31%;
	padding: 10px;
	float: left;
	background: #2B6080 url(images/direita_bg.png) repeat-x;
	color: #fff;
}
.parte_direita_g h2, #revendas h2, .bolha h2 {
	color: #fff;
	border-bottom: 2px solid #fc3;
	margin-top: -2px;
}
.parte_direita_g ul#lista_restrita {

}
.parte_direita_g ul#lista_restrita li {
	position: relative;
	background: url(images/direita_sep.png) no-repeat left bottom;
	padding: 6px 0;
	text-indent: 10px;
}
.parte_direita_g ul#lista_restrita li.ultima {
	background: none;
}
.parte_direita_g ul#lista_restrita li a, .parte_direita_g ul#lista_restrita li a:visited {
	color: #fff;
}
.parte_esquerda_p {
	position: relative;
	width: 25%;
	float: left;
}
.parte_direita_p {
	position: relative;
	width: 70%;
	padding: 5px;
	float: left;
}

.parte_esquerda {
	position: relative;
	width: 49%;
	float: left;
}
.parte_direita {
	position: relative;
	width: 45%;
	float: left;
}
.bolha {
	width: 250px;
	background: #336F97 url(images/direita_bg.png) repeat-x;
}
.bolha input {
	width: 130px;
}
.bolha label {
	color: #fff;
	width: 50px;
}

.bolha_esq {
	margin: 25px 35px 35px 65px !important;
	margin: 25px 35px 35px 35px;
	
}
.bolha_meio {
	margin: 25px 0 0 240px;
}
.bolha_dir {
	margin: 25px 0 0 20px;
}
.bolha a.bloco {
	display: block;
	text-align: center;
}
.bolha a {
	color: #fc3;
	background: none;
}
.bolha a:visited {
	color: #fc3;
}
.bolha a:hover {
	color: #fff;
	background: none;
}

.foto_noticia {
	float: right;
	margin: 0 0 20px 20px;
}
.alinhar_direita {
	text-align: right;
}
.azul {
	color: #2B6080;
}
.verde {
	color: #80AA00;
}
.preto {
	color: #000;
}
.branco {
	color: #fff;
}
.amarelo {
	color: #fc3;
}

.mostra {
	display: block;
}
.nao_mostra {
	display: none;
}
.entre_anos {
	position: relative;
	float: left;
	margin-top: 5px;
	text-indent: -12px;
}
.campo_erro {
	border: 1px solid #900;
	background: #fc6;
}
.checkbox {
	border: 0;
}
.normal {
	text-align: left;
}
